title=YACOS
title.detail=Yet Another Conference Organization System
button.remove=Remove
button.removeSelected=Remove selected

###################
# DISCLAIMER
disclaimer.text=Copyrights © 2008. Yacos Team. All rights reserved.
disclaimer.link.about=About

###################
# MAIN PAGE YACOS
home.whatis=What is YACOS ?
home.whatis.txt=YACOS is a university project for managing international scientific conferences. This tool is developed by a team of 5, using the JEE technology.
home.author=I am an author and I want post an article. How can I do that ?
home.author.txt=Simple ! With Yacos you can take a look on all open conferences : view title, subject, details on deadlines and many other informations...<br />If you want to participate at one (or many) conference and post an article, just create an account on Yacos and post your article. It is as simple as that ! The program committee rate your article, return some comments and accept or decline it !
home.referee=I am a program committee member. How Yacos can help me ?
home.referee.txt=If you are the chairman, a PC member or simply a referee, thanks to yacos you can follow articles posted by authors.<br />As chairman, you can dispatch articles to your members for review and rating, manage your conference, the deadlines...<br />As the PC member or referee, you can review an article, post your comments and rate it, express your preference toward the submitted articles,...
home.youknow=So now you know...
home.link.choose=Choose one conference

connected.noconference.title=No conference selected
connected.noconference.warning=You must choose a conference to access all your features :
article.post.noconference=You must choose a conference before post or edit an article. 

conference.detail.description=Description
conference.detail.other=Others informations
conference.detail.nosuppl=No supplementary informations.
conference.detail.date.title=Important dates
conference.detail.date.start=Conference start:
conference.detail.date.end=Conference end:
conference.detail.date.article=Limit for submission of articles:
conference.detail.date.evaluation=Limit for evaluation of articles:
conference.detail.link.submit=Submit an article

###################
# LOGIN FORM
login.title=Create an user or log in
login.btn.connexion=Connection
login.btn.logout=Logout
login.field.login=Login
login.txt.login=Log in
#Login
login.label.login=Login
login.label.password=Password
login.label.rememberme=Remember me
login.label.register=Register
login.label.alreadyaccount:I already have an account
# New user
login.label.createnewuser=Create an account
login.label.createaccount="When creating an account on Yacos.com, you may post an article and follow the conference."
login.label.continue=Continue
login.label.forgotPasswordHeading=Forgot your password ?
login.message.error=Your login attempt was not successful, try again.

###################
# USER INFORMATION HEADER
user.information.editaccount=Edit my account
user.information.followconference={0,choice, 0#You don''t have any conference  | 1#You currently follow {0} conference | 1<You currently follow {0} conferences}

###################
# USER MENU
menu.chairman.title=Chairman
menu.chairman.conference.create=Create new conference
menu.chairman.conference.modify=Modify this conference
menu.chairman.article.dispatch=Dispatch articles
menu.chairman.article.validate=Validate articles

menu.pcmember.title=PC Member
menu.pcmember.article.preference=Article's preference
menu.pcmember.article.delegate=Delegate to referee
menu.pcmember.article.evaluation=Article's evaluation
menu.pcmember.article.evaluation.modify=Manage my evaluations
menu.pcmember.article.discussion=Article's discussion
menu.pcmember.article.validation=Article's validation

menu.referee.title=Referee
menu.referee.article.evaluation=Article's evaluation
menu.referee.article.evaluation.modify=Manage my evaluations

menu.author.title=Author
menu.author.article.submission=Article's submission
menu.author.article.modify=Manage my articles

menu.anonymous.title=Menu
menu.anonymous.article.submission=Article's submission

###################
# ROLE
role.chairman=Chairman
role.pcmember=PC Member
role.referee=Referee
role.author=Author
role.none=You don't have any roles for this conference

###################
# REGISTRATION USER
register.title=User Registration
form.register.user.login=Login
form.register.user.email=eMail
form.register.user.password=Password
form.register.user.passwordConfirm=Confirm password
form.register.user.firstName=First Name
form.register.user.lastName=Last Name
form.register.user.organization=Organization
form.register.error.loginTooShort=Login must be at least 3 characters long
form.register.error.loginInvalid=The login can only contain characters, dot, underscore and must start with a character
form.register.error.emailEmpty=Email is required
form.register.error.emailInvalid=Syntax of email is invalid, minimize characters if necessary
form.register.error.passwordsDontMatches=The password doesn't match the confirmation
form.register.error.firstNameEmpty=First name is required
form.register.error.lastNameEmpty=Last name is required
form.register.error.passwordEmpty=The password can't be empty
form.register.error.alreadyExists=A user with this login already exists. Please check you haven't already registered or change your login. 
form.link.back=Back
form.label.newaccount=You want to post an article and participate to one conference? Create your account!
form.label.message=If you already have an account you can connect using the
form.label.linkPage=opening session page
form.field.account=Your account
form.field.personal=Personal details
form.field.necessary=* Required informations
message.account.validate=Account created successfully. You can now connect at this.
message.account.maj=Your account was indeed updated.
form.edit.title=Edit your account
form.edit.txt=Access and edit all your personal informations.

###################
# FORGOT USER
form.forgotPassword.error.emailInvalid=This email is invalid
form.forgotPassword.error.unknownEmail=This email is not registered in our system
form.forgotPassword.email=E-Mail address for your account:
form.forgotPassword.submit=Request new password
form.forgotPassword.help=Please enter the email address you used for your YACOS account.\nA new password will be generated and sent into your mailbox.
forgotPassword.title=Reset your password
forgotPassword.submitted=A new password has been successfully generated for your account.\nIt has been sent to your email address.

###################
# MESSAGE ERROR
message.error.noconferenceforthisid=This conference doesn't exist. Please try again
message.error.noconferenceid=No conference selected
message.error.conferenceerror=Error. Please try again.<br/>Sorry for the inconvenience.
message.error.page404.title=Page not found
message.error.page404.content=Sorry, the page you where looking for could not be found.
message.error.page403.title=Access denied
message.error.page403.content=Sorry, you can't access this page.

submission.title=Article's submission
submission.modify=Modify your article
submission.modify.denied=Sorry, you aren't allowed to do that operation.

form.submission.article.title=Article's title
form.submission.article.theme=Article's theme
form.submission.article.abstractText=Abstract
form.submission.listauthor=Article's author
form.submission.mainauthor=Main author
form.submission.secondaryauthor=Secondary authors
form.submission.file=File
form.submitArticle.noFile=You have to send the file of the article.
form.addConference.invitationsHeader=Invitations


###################
# FORM ¨POST EDIT ARTICLE
form.article.information=Article's information
form.article.author.information=Author's information
form.article.submit.info=Article for submission
form.article.file=File



#Validation messages for errors
submissionArticle.title=The title should not be null
submissionArticle.theme=The theme should not be null
submissionArticle.abstractText=The Abstract text should not be null
submissionArticle.mainauthor=The main author should not be null.
submissionArticle.file=Please choose an article to submit


button.add=Add
button.browse=Browse
button.reset=Reset
button.OK=OK

###################
# WARNING MESSAGE
warning.articleList.empty=Sorry, but there are no articles for this conference yet.

listarticle.title=Article's list
manageArticle.title=Manage your article


preference.title=Choose your preferences for these articles
preference.like=Like
preference.indifferent=Indifferent
preference.dislike=Dislike
preference.ok=You have successfully chosen all your preferences about each article
preference.help=Choose the preference you have for each article.
dispatch.title=Dispatch the articles to the members

# Conference Form
step=Step ({0}/{1})
conference.help.step1=
conference.help.step2=This step is used to define some dates like the starting date for the conference.<br/>\nYou just have to click on a field and the calendar will appear.
conference.help.step3=Here you can add some constraints at your conference like the number of pages by articles or the type of file you want the authors to use.
conference.help.step4=This step allows you to add criterion which will be used when someone will evaluate an article.<br/>\nYou can add a new criterion using the form, or simply add an existing criterion using the list.
conference.help.step5=This step allows you to add PC Member to the conference.<br/>\nYou can add a Program Committee Member using the list below, or invite someone using his email address.
conference.titleAdd=Add a conference
conference.titleModify=Modify a conference
conference.title=Title
conference.description=Description
conference.otherInformations=Complementary information
conference.linkMenu.title=Adding Conference
conference.linkMenu.choose=Select a conference
conference.linkMenu.change=Change conference
noCurrentConferenceText=No conference selected
currentConferenceText=You have selected:

conference.errors.dateStartNonValid=This date is not valid
conference.errors.dateStartSuperiorEnd=The start date must be earlier than the end date
conference.errors.dateStartSuperiorArticle=The article's deadline date must be earlier than the start date
conference.errors.dateStartSuperiorEvaluation=The evaluation's deadline date must be earlier than the start date
conference.errors.dateArticleSuperiorEvaluation=The article's deadline date must be earlier than the evaluation's deadline date
conference.errors.pageNumberNotValid=It should be a number 

conference2.title=Calendar
conference2.date=Conference's date
conference2.start=Begins on:
conference2.end=Ends on:
conference2.abstract=Abstract deadline
conference2.article=Submission deadline
conference2.evaluation=Evaluation deadline

conference5.findUsers=Find existing users
conference5.usersList=PC members for this conference
conference5.invitation.send=Invite a new user
conference5.invitationList=Invitations to send

conference.error.noTokenLeft=You have no conference creation token left !\nPlease contact the administrator


evaluation.title=You are evaluating
evaluation.commentPCMember=Comment of PC Member
evaluation.commentAuthor=Comment of author
evaluation.headPage=Here is a report of the evaluation
evaluation.titleArticle=The title of article is  
evaluation.note=The note for the criterion
evaluation.thisArticle=evaluate this article
evaluation.choose=Choose a article to evaluate
evaluation.help=Choose an article that you would like to evaluate 

invitation.send=Send an invitation


#DispatchMembers
members.List1=Members of the conference
members.List2=Members associate to the article
dipatchArticle.description=Article's description

#valider les articles 
validate.download=download the article
validate.report=View the result of the evaluation
validate.validate=validate
validate.reject=reject

#report des evaluations
report.headPage=Here is the list of the evaluation
report.referee=Evaluated by 

#detail d'un article
detail.title=Article's detail

#tableau de bord
tableBord.state=Consult article's state
tableBord.manage=Consult list of my articles and modify them

